{
 "label": "xhs_search",
 "url": "http://crawler.aiddit.com/crawler/xiao_hong_shu/keyword",
 "request_body": {
  "keyword": "彩虹",
  "content_type": "视频",
  "sort_type": "综合",
  "publish_time": "",
  "cursor": ""
 },
 "response": {
  "code": 0,
  "msg": null,
  "data": {
   "has_more": false,
   "next_cursor": null,
   "data": [
    {
     "id": "696b90ce000000002102be77",
     "model_type": "note",
     "note_card": {
      "type": "video",
      "image_list": [
       {
        "image_url": "https://ci.xiaohongshu.com/1040g00831remfdem006g5oveh54jq0nj784l530?imageView2/2/w/1080/format/webp"
       }
      ],
      "user": {
       "nick_name": "一方盛景",
       "avatar": "https://sns-avatar-qc.xhscdn.com/avatar/1040g2jo30pcirbdo3q6g5oveh54jq0nj415r800?imageView2/2/w/80/format/jpg",
       "user_id": "63ee8949000000000f0102f3",
       "nickname": "一方盛景"
      },
      "display_title": null,
      "desc": "夏日雨后彩虹草原 1. 核心主体：广袤的绿色草原上开满五彩野花，一道七色彩虹横跨天际，雨后的草叶挂着晶莹水珠，几匹骏马低",
      "interact_info": {
       "collected_count": 1,
       "comment_count": 1,
       "shared_count": 0,
       "liked_count": 7
      },
      "publish_timestamp": 1768657102
     }
    },
    {
     "id": "69b3a899000000002800a5eb",
     "model_type": "note",
     "note_card": {
      "type": "video",
      "image_list": [
       {
        "image_url": "https://ci.xiaohongshu.com/1040g2sg31tl4iab572e05p9jpr8h1cro1st6hn0?imageView2/2/w/1080/format/webp"
       }
      ],
      "user": {
       "nick_name": "时间(世间)旅行家",
       "avatar": "https://sns-avatar-qc.xhscdn.com/avatar/1040g2jo31t9hb3rdm8005p9jpr8h1cro2pkq3eo?imageView2/2/w/80/format/jpg",
       "user_id": "6533ced1000000000400b378",
       "nickname": "时间(世间)旅行家"
      },
      "display_title": "彩虹🌈",
      "desc": "见者好运❤️🧡💛💚🩵💙💜太美啦！遇到喀纳斯雨后的双彩虹🌈#好运彩虹  #雨后彩虹🌈  #风雨过后见彩虹",
      "interact_info": {
       "collected_count": 14,
       "comment_count": 2,
       "shared_count": 43,
       "liked_count": 43
      },
      "publish_timestamp": 1773381785
     }
    },
    {
     "id": "6a23efa6000000002100adc6",
     "model_type": "note",
     "note_card": {
      "type": "video",
      "image_list": [
       {
        "image_url": "https://ci.xiaohongshu.com/1040g0083212p7jt9nk6g5pqduokndra1lmjbvgg?imageView2/2/w/1080/format/webp"
       }
      ],
      "user": {
       "nick_name": "难-原创素材分享",
       "avatar": "https://sns-avatar-qc.xhscdn.com/avatar/1040g2jo3212nieb37e6g5pqduokndra1fsja7fo?imageView2/2/w/80/format/jpg",
       "user_id": "674df629000000001d02ed41",
       "nickname": "难-原创素材分享"
      },
      "display_title": null,
      "desc": "赛里木湖双彩虹视频素材",
      "interact_info": {
       "collected_count": 3,
       "comment_count": 2,
       "shared_count": 0,
       "liked_count": 43
      },
      "publish_timestamp": 1780740006
     }
    },
    {
     "id": "699ebbf600000000220394b4",
     "model_type": "note",
     "note_card": {
      "type": "video",
      "image_list": [
       {
        "image_url": "https://ci.xiaohongshu.com/1040g2sg31t0mco4n5ee05oju7548cu4ei76k0s0?imageView2/2/w/1080/format/webp"
       }
      ],
      "user": {
       "nick_name": "多杰",
       "avatar": "https://sns-avatar-qc.xhscdn.com/avatar/1040g2jo31raodq14n0005oju7548cu4e2f3g330?imageView2/2/w/80/format/jpg",
       "user_id": "627e3948000000002102788e",
       "nickname": "多杰"
      },
      "display_title": "#川西 #色达 #彩虹 #风雨过后见彩虹",
      "desc": "#川西  #色达  #彩虹  #风雨过后见彩虹",
      "interact_info": {
       "collected_count": 6,
       "comment_count": 1,
       "shared_count": 2,
       "liked_count": 28
      },
      "publish_timestamp": 1772010486
     }
    },
    {
     "id": "68590334000000002203301b",
     "model_type": "note",
     "note_card": {
      "type": "video",
      "image_list": [
       {
        "image_url": "https://ci.xiaohongshu.com/1040g2sg31j2jldsk1a205o2v6geg8njdc0p97cg?imageView2/2/w/1080/format/webp"
       }
      ],
      "user": {
       "nick_name": "拾光",
       "avatar": "https://sns-avatar-qc.xhscdn.com/avatar/1040g2jo31gmjnqgh3q605o2v6geg8njdu3ba8v0?imageView2/2/w/80/format/jpg",
       "user_id": "605f341d0000000001005e6d",
       "nickname": "拾光"
      },
      "display_title": "彩虹🌈的约定",
      "desc": "#剪映  雨后初霁，天空展开了一幅绚丽的绘卷。橙红的云朵如燃烧的火焰，在天际肆意蔓延，似是大自然积蓄的热情，在此刻迸发",
      "interact_info": {
       "collected_count": 14,
       "comment_count": 3,
       "shared_count": 17,
       "liked_count": 50
      },
      "publish_timestamp": 1750663988
     }
    },
    {
     "id": "687e0b9f00000000100278ff",
     "model_type": "note",
     "note_card": {
      "type": "video",
      "image_list": [
       {
        "image_url": "https://ci.xiaohongshu.com/1040g2sg31k6ob0q5igeg5q3ed2unipdm6o5lu3g?imageView2/2/w/1080/format/webp"
       }
      ],
      "user": {
       "nick_name": "曜灵阁",
       "avatar": "https://sns-avatar-qc.xhscdn.com/avatar/1040g2jo31kdb9k323q6g5q3ed2unipdmcf98er0?imageView2/2/w/80/format/jpg",
       "user_id": "686e68bd000000001e0165b6",
       "nickname": "曜灵阁"
      },
      "display_title": "大海上的闪电与彩虹",
      "desc": "虹电共现#雨后见彩虹  #遇见彩虹  #七彩祥云  #打雷闪电暴雨  #奇幻的云彩  #电闪雷鸣狂风又暴雨  #彩虹",
      "interact_info": {
       "collected_count": 27,
       "comment_count": 1,
       "shared_count": 9,
       "liked_count": 75
      },
      "publish_timestamp": 1753090975
     }
    },
    {
     "id": "68678624000000001202e4a5",
     "model_type": "note",
     "note_card": {
      "type": "video",
      "image_list": [
       {
        "image_url": "https://ci.xiaohongshu.com/1040g00831jgpa1egj06g5p558pnamoakuc658fg?imageView2/2/w/1080/format/webp"
       }
      ],
      "user": {
       "nick_name": "折耳根杨",
       "avatar": "https://sns-avatar-qc.xhscdn.com/avatar/1040g2jo31n1q7op06g6g5p558pnamoak7uh9fb8?imageView2/2/w/80/format/jpg",
       "user_id": "64a5466e000000002a036154",
       "nickname": "折耳根杨"
      },
      "display_title": null,
      "desc": "暴雨倾盆而下，狠狠冲刷过抚仙湖 。待雨幕褪去，一道绚烂彩虹如梦幻桥架，稳稳横跨澄澈湖面 #抚仙湖  #风雨过后见彩虹",
      "interact_info": {
       "collected_count": 41,
       "comment_count": 9,
       "shared_count": 94,
       "liked_count": 138
      },
      "publish_timestamp": 1751615012
     }
    },
    {
     "id": "688d816d0000000023026958",
     "model_type": "note",
     "note_card": {
      "type": "video",
      "image_list": [
       {
        "image_url": "https://ci.xiaohongshu.com/1040g00831kls8qqe346g5nujf86gbs62eaj7888?imageView2/2/w/1080/format/webp"
       }
      ],
      "user": {
       "nick_name": "展翅飞翔（约拍）",
       "avatar": "https://sns-avatar-qc.xhscdn.com/avatar/1040g2jo31o1ounlr6m6g5nujf86gbs622kmsvt0?imageView2/2/w/80/format/jpg",
       "user_id": "5fd37a0d000000000101f0c2",
       "nickname": "展翅飞翔（约拍）"
      },
      "display_title": "🌈 雨后天晴，彩虹如诗",
      "desc": "“东边日出西边雨，道是无晴却有晴。”正如刘禹锡所描绘的这般美景，一场夏雨过后，天地间忽然架起了一道七彩虹桥。彩虹横跨天际",
      "interact_info": {
       "collected_count": 22,
       "comment_count": 3,
       "shared_count": 77,
       "liked_count": 60
      },
      "publish_timestamp": 1754104174
     }
    },
    {
     "id": "69378e9d000000001e00b175",
     "model_type": "note",
     "note_card": {
      "type": "video",
      "image_list": [
       {
        "image_url": "https://ci.xiaohongshu.com/1040g2sg31prpbvac3qhg5oduuogk1530p0nbmp8?imageView2/2/w/1080/format/webp"
       }
      ],
      "user": {
       "nick_name": "幸运7",
       "avatar": "https://sns-avatar-qc.xhscdn.com/avatar/61bef65042a714f551490c2f.jpg?imageView2/2/w/80/format/jpg",
       "user_id": "61bef6210000000010009460",
       "nickname": "幸运7"
      },
      "display_title": "🌈 雨后彩虹，海天一色的奇观",
      "desc": "风雨过后，天空架起彩虹桥，大海也温柔起来。🌊🌈 #自然风光 #彩虹奇观#彩虹  #怎么去拥有一道彩虹  #彩虹的约定",
      "interact_info": {
       "collected_count": 9,
       "comment_count": 0,
       "shared_count": 3,
       "liked_count": 51
      },
      "publish_timestamp": 1765248669
     }
    },
    {
     "id": "69f5ea2f0000000036019e69",
     "model_type": "note",
     "note_card": {
      "type": "video",
      "image_list": [
       {
        "image_url": "https://ci.xiaohongshu.com/1040g2sg31vlqrvhh3qe05n825k05k4gnec04cv0?imageView2/2/w/1080/format/webp"
       }
      ],
      "user": {
       "nick_name": "木子希同学",
       "avatar": "https://sns-avatar-qc.xhscdn.com/avatar/1040g2jo320dmkiebm8005n825k05k4gnq8cbbpo?imageView2/2/w/80/format/jpg",
       "user_id": "5d022d000000000016021217",
       "nickname": "木子希同学"
      },
      "display_title": "5月2日北京❗️拍到了飞机穿过彩虹",
      "desc": "天时地利人和的一条视频 我刚好看向窗外 看到浅浅的彩虹🌈 上楼顶2分钟后 看到了很清晰的彩虹🌈 放大拍到了飞机飞过彩",
      "interact_info": {
       "collected_count": 138,
       "comment_count": 96,
       "shared_count": 155,
       "liked_count": 1099
      },
      "publish_timestamp": 1777723951
     }
    },
    {
     "id": "686b335a000000002400b03e",
     "model_type": "note",
     "note_card": {
      "type": "video",
      "image_list": [
       {
        "image_url": "https://ci.xiaohongshu.com/1040g2sg31jkc4ilj2uc04a6pt2s6smeqncjep28?imageView2/2/w/1080/format/webp"
       }
      ],
      "user": {
       "nick_name": "私鱼空间",
       "avatar": "https://sns-avatar-qc.xhscdn.com/avatar/1040g2jo31r1u344j7o004a6pt2s6smeq8437l90?imageView2/2/w/80/format/jpg",
       "user_id": "5b3b386e4eacab4773ca59da",
       "nickname": "私鱼空间"
      },
      "display_title": "彩虹瀑布太美啦",
      "desc": "#站在高处看景  万马奔腾从天落 银河倒挂震山河 站在亚洲第一大瀑布前 水雾扑面，轰鸣贯耳 瞬间被大自然的磅礴之力征服",
      "interact_info": {
       "collected_count": 21,
       "comment_count": 4,
       "shared_count": 35,
       "liked_count": 26
      },
      "publish_timestamp": 1751855962
     }
    },
    {
     "id": "6883327c0000000012014429",
     "model_type": "note",
     "note_card": {
      "type": "video",
      "image_list": [
       {
        "image_url": "https://ci.xiaohongshu.com/1040g2sg31kbpdsjb36sg4a52de2t469m93akqog?imageView2/2/w/1080/format/webp"
       }
      ],
      "user": {
       "nick_name": "肖尧Numen",
       "avatar": "https://sns-avatar-qc.xhscdn.com/avatar/647947937f644b3ecc2577bb.jpg?imageView2/2/w/80/format/jpg",
       "user_id": "5aecc5d2e8ac2b7410651936",
       "nickname": "肖尧Numen"
      },
      "display_title": "川西的含金量，同一天同一地点看到三道彩虹！",
      "desc": "#彩虹  #斯人若彩虹遇上方知有  #川西  #与高原同频呼吸  #雨过天晴时见彩虹",
      "interact_info": {
       "collected_count": 33,
       "comment_count": 17,
       "shared_count": 52,
       "liked_count": 321
      },
      "publish_timestamp": 1753428604
     }
    },
    {
     "id": "69bfb51c000000001b00337c",
     "model_type": "note",
     "note_card": {
      "type": "video",
      "image_list": [
       {
        "image_url": "https://ci.xiaohongshu.com/1040g00831u0t0bnoha005n99gmukgbuvpsufnko?imageView2/2/w/1080/format/webp"
       }
      ],
      "user": {
       "nick_name": "深白的影像诗",
       "avatar": "https://sns-avatar-qc.xhscdn.com/avatar/613bdae2cf905f6ad0f381af.jpg?imageView2/2/w/80/format/jpg",
       "user_id": "5d2985bd0000000012002fdf",
       "nickname": "深白的影像诗"
      },
      "display_title": "3.22大理天空出现超极好看的彩虹",
      "desc": "雨后天晴，真的太壮观了，小伙伴你们拍到了吗？ #大理  #大理旅行  #彩虹🌈  #旅游编辑部  #雨过天晴时见彩虹",
      "interact_info": {
       "collected_count": 43,
       "comment_count": 48,
       "shared_count": 146,
       "liked_count": 242
      },
      "publish_timestamp": 1774171420
     }
    },
    {
     "id": "687b8c8000000000120145a1",
     "model_type": "note",
     "note_card": {
      "type": "video",
      "image_list": [
       {
        "image_url": "https://ci.xiaohongshu.com/1040g2sg31k4b36ec3q005opl00fmbpjlfi5ddlo?imageView2/2/w/1080/format/webp"
       }
      ],
      "user": {
       "nick_name": "📸瀑布拍照不积极🌊",
       "avatar": "https://sns-avatar-qc.xhscdn.com/avatar/1040g2jo320i14rlhli005opl00fmbpjlun314f8?imageView2/2/w/80/format/jpg",
       "user_id": "6335001f000000001901e675",
       "nickname": "📸瀑布拍照不积极🌊"
      },
      "display_title": "第一次拍到圆形彩虹🌈！亲眼所见真的是圆的",
      "desc": "好运爆棚#整点儿摄影节奏  #小红书影像激励计划  #彩虹  #遇见彩虹  #雨后见彩虹  #七彩祥云  #不经历风雨怎",
      "interact_info": {
       "collected_count": 29,
       "comment_count": 17,
       "shared_count": 18,
       "liked_count": 182
      },
      "publish_timestamp": 1752927360
     }
    },
    {
     "id": "6867d451000000001203cec1",
     "model_type": "note",
     "note_card": {
      "type": "video",
      "image_list": [
       {
        "image_url": "https://ci.xiaohongshu.com/spectrum/1040g0k031jh2mr64ii005nqqqajgbke6rv1joa0?imageView2/2/w/1080/format/webp"
       }
      ],
      "user": {
       "nick_name": "Wzkdream",
       "avatar": "https://sns-avatar-qc.xhscdn.com/avatar/623a994d69241c7f533c07dd.jpg?imageView2/2/w/80/format/jpg",
       "user_id": "5f5ad2a7000000000101d1c6",
       "nickname": "Wzkdream"
      },
      "display_title": "夏天真是拍彩虹的大好季节！！！",
      "desc": "很幸运，一场大雨过后，在大理的夏天拍到了圆形彩虹！！ ﻿#天空之城签约摄影师 ﻿ ﻿#旅游万粉扶持计划 ﻿ ﻿#小红书",
      "interact_info": {
       "collected_count": 57,
       "comment_count": 13,
       "shared_count": 38,
       "liked_count": 179
      },
      "publish_timestamp": 1751635025
     }
    },
    {
     "id": "68b2f933000000001c03dfbd",
     "model_type": "note",
     "note_card": {
      "type": "video",
      "image_list": [
       {
        "image_url": "https://ci.xiaohongshu.com/1040g2sg31lqf3hbc50005nl876k093uv90v1u50?imageView2/2/w/1080/format/webp"
       }
      ],
      "user": {
       "nick_name": "飒美丽",
       "avatar": "https://sns-avatar-qc.xhscdn.com/avatar/1040g2jo3217p73f7n20g5nl876k093uvakcpjro?imageView2/2/w/80/format/jpg",
       "user_id": "5ea839a80000000001008fdf",
       "nickname": "飒美丽"
      },
      "display_title": "大理 这彩虹和鸟儿也太治愈了吧",
      "desc": "#怎么去拥有一道彩虹  #七彩祥云  #向云端许愿  #遇上彩虹吃定彩虹  #五彩斑斓的世界  #雨后见彩虹",
      "interact_info": {
       "collected_count": 380,
       "comment_count": 137,
       "shared_count": 826,
       "liked_count": 2363
      },
      "publish_timestamp": 1756559667
     }
    },
    {
     "id": "69f87e7f0000000035028e46",
     "model_type": "note",
     "note_card": {
      "type": "video",
      "image_list": [
       {
        "image_url": "https://ci.xiaohongshu.com/1040g00831vobgqn0kc005ppv6vs7dn1d5ea28v0?imageView2/2/w/1080/format/webp"
       }
      ],
      "user": {
       "nick_name": "汤姆的移动城堡",
       "avatar": "https://sns-avatar-qc.xhscdn.com/avatar/1040g2jo31cr1k90u16005ppv6vs7dn1dq3jna30?imageView2/2/w/80/format/jpg",
       "user_id": "673f37f8000000001d02dc2d",
       "nickname": "汤姆的移动城堡"
      },
      "display_title": "天空出现的罕见“七彩祥云”现象，太美了！！",
      "desc": "当太阳光线与云彩中的冰晶结构产生折射和反射以后出现的罕见景象！ #七彩祥云  #雨后见彩虹  #七彩云  #好运  #彩",
      "interact_info": {
       "collected_count": 58,
       "comment_count": 10,
       "shared_count": 19,
       "liked_count": 330
      },
      "publish_timestamp": 1777892991
     }
    },
    {
     "id": "67b6d18d000000000302a9c2",
     "model_type": "note",
     "note_card": {
      "type": "video",
      "image_list": [
       {
        "image_url": "https://ci.xiaohongshu.com/1040g00831e460d0j163g5plg80lnc87ca18eu60?imageView2/2/w/1080/format/webp"
       }
      ],
      "user": {
       "nick_name": "萌态小可爱",
       "avatar": "https://sns-avatar-qc.xhscdn.com/avatar/1040g2jo31aqv4oek7g605n8i4d34du3e6cv1v1o?imageView2/2/w/80/format/jpg",
       "user_id": "5d122346000000001102f86e",
       "nickname": "萌态小可爱"
      },
      "display_title": "风景 雨后彩虹🌈森林湖泊",
      "desc": "#一起欣赏美丽的景色  #绚丽多彩的世界  #治愈心灵美景  #美景分享给大家  #好美的景色  #好心情从欣赏美景开始",
      "interact_info": {
       "collected_count": 10,
       "comment_count": 1,
       "shared_count": 5,
       "liked_count": 24
      },
      "publish_timestamp": 1740034445
     }
    },
    {
     "id": "686e606f00000000170322ad",
     "model_type": "note",
     "note_card": {
      "type": "video",
      "image_list": [
       {
        "image_url": "https://ci.xiaohongshu.com/1040g2sg31jnffbnf34hg5nrno0s0bqg33an7b18?imageView2/2/w/1080/format/webp"
       }
      ],
      "user": {
       "nick_name": "亦雷Yilei",
       "avatar": "https://sns-avatar-qc.xhscdn.com/avatar/1040g2jo31pf9s5703c6g5nrno0s0bqg31h25kkg?imageView2/2/w/80/format/jpg",
       "user_id": "5f77c038000000000101ea03",
       "nickname": "亦雷Yilei"
      },
      "display_title": "风把彩虹揉进甘南的绿野，此刻美到失语",
      "desc": "#甘南  #彩虹  #风雨过后总会遇见彩虹  #草原",
      "interact_info": {
       "collected_count": 17,
       "comment_count": 2,
       "shared_count": 16,
       "liked_count": 37
      },
      "publish_timestamp": 1752064111
     }
    },
    {
     "id": "6908c747000000000301c300",
     "model_type": "note",
     "note_card": {
      "type": "video",
      "image_list": [
       {
        "image_url": "https://ci.xiaohongshu.com/1040g00831oe8elcq5m6g4004sidfoea1tj5bbc8?imageView2/2/w/1080/format/webp"
       }
      ],
      "user": {
       "nick_name": "阿诺碎碎念",
       "avatar": "https://sns-avatar-qc.xhscdn.com/avatar/1040g2jo31jjobbjq34dg4004sidfoea1brc94po?imageView2/2/w/80/format/jpg",
       "user_id": "53eb5afcb4c4d668d4ba3941",
       "nickname": "阿诺碎碎念"
      },
      "display_title": "天安门的彩虹🌈 是祖国给的浪漫暴击！",
      "desc": "天安门广场直接美到失语！☀️ 湛蓝的天空像被洗过一样，阳光洒在宏伟的天安门城楼上，金光闪闪超有气势～ 音乐喷泉随着旋律舞",
      "interact_info": {
       "collected_count": 109,
       "comment_count": 15,
       "shared_count": 66,
       "liked_count": 243
      },
      "publish_timestamp": 1762182983
     }
    }
   ]
  }
 }
}